html {
  background-color: black;
}

body {
  max-width: 18cm;
  font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
  background-color: white;
  padding: 0.5cm;
  margin-top: 0.5cm;
  margin-left: 1.0cm;
  border-radius: 1cm;
}

nav {
  border-bottom-style: double;
  border-bottom-width: 1pt;
  border-color: black;
}
#navigation ul {
  display: inline-block;
  position: relative;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, 0%);
  list-style: none;
  padding: 0em;
}
#navigation li {
  display: inline-block;
  margin-left: 0.75cm;
  margin-right: 0.75cm;
}

.hide {
  display: inline-block;
  color: transparent;
  background-color: transparent;
  max-width: 0em;
}

.emailat:after {
  display: inline;
  content: "@";
}
.emaildot:after {
  display: inline;
  content: ".";
}


header {
  border-bottom-style: double;
  border-bottom-width: 1pt;
  border-color: black;
}

#portrait {
  display: inline-block;
  width: 3.9cm;
  margin-right: 1cm;
  padding-bottom: 0.5cm;
}
#portrait img {
  width: 100%;
  border-radius: 0.5cm;
}

#name {
  vertical-align: top;
  font-size: 22pt;
  font-style: normal;
  padding: 0pt;
  margin-top: 0em;
}

#basicinfo {
  font-style: italic;
  display: inline-block;
  vertical-align: top;
}
#basicinfo ul {
  list-style: none;
  padding: 0em;
}


#physicaladdress address {
  display: inline-block;
  font-size: 15pt;
  text-align: left;
  position: relative;
  left: 50%;
  margin: 0pt;
  margin-right: -50%;
  transform: translate(-50%, 0%);
}
#physicaladdress ul {
  list-style: none;
  padding: 0pt;
}

main {
  /*border-bottom-style: solid;
  border-bottom-width: 1pt;
  border-color: black;*/
  margin-bottom: 2em;
}

article {
  border-bottom-style: solid;
  border-bottom-width: 1pt;
  border-color: black;
  padding-left: 2ex;
  padding-right: 2ex;
  padding-bottom: 1em;
}


#synopsis ul#keywords {
  padding: 0pt;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  
}
#synopsis ul#keywords li {
  display: inline-block;
  padding-left: 1em;
}
#synopsis ul#keywords li:before {
  content: '\2022';
  padding-right: 3pt;
}


#synopsis p {
  text-indent: 1em;
}

.venue {
  font-style: italic;
}
.bullet {
  font-style: italic;
}

.title {
  font-weight: bold;
}


#publications ul {
  list-style-type: none;
  padding: 0pt;
}
#publications li {
  margin-bottom: 1em;
}
#publications .bullet {
  float: left;
  width: 3em;
}
#publications .citation {
  padding-left: 4em;
}

#workshops ul {
  list-style-type: none;
  padding: 0pt;
}
#workshops li {
  margin-bottom: 1em;
}
#workshops .bullet {
  float: left;
  width: 3em;
}
#workshops .citation {
  padding-left: 4em;
}
#workshops .title {
  font-weight: bold;
}

#talks ul {
  list-style-type: none;
  padding: 0pt;
}
#talks li {
  margin-bottom: 1em;
}
#talks li:after{clear:both}
#talks .bullet {
  float: left;
  width: 3em;
}
#talks .citation {
  padding-left: 4em;
}

#teaching td:nth-child(1000n+1) {
  display: inline-block;
  font-style: italic;
  margin-right: 2em;
  min-width: 5.5em;
}


#education td {
  display: inline;
}
#education td:after {
  content: ", ";
}
#education td:last-child:after {
  content: ".";
}
#education td:empty {
  display: none;
}
#education td:nth-child(1000n+1) {
  font-weight: bold;
}

#employment td {
  display: inline;
}
#employment td:empty {
  display: none;
}
#employment td:nth-child(1000n+1) {
  display: table-cell;
  font-style: italic;
  text-overflow: ellipsis;
  min-width: 5.5em;
  white-space: nowrap;
  padding-right: 2em;
  margin-right: 0pt; 
  vertical-align: top;
}
#employment td:after {
  content: ", ";
}
#employment td:last-child:after {
  content: ".";
}
#employment td:nth-child(1000n+1):after {
  content: "";
}
#employment td:nth-child(1000n+2) {
  font-weight: bold;
}

#awards td {
  display: inline;
}
#awards td:after {
  content: ", ";
}
#awards td:last-child:after {
  content: ".";
}
#awards td:empty {
  display: none;
}
#awards td:nth-child(1000n+1) {
  font-weight: bold;
}


#personal-projects td {
  display: inline;
}
#personal-projects td:empty {
  display: none;
}
#personal-projects td:nth-child(1000n+1) {
  display: table-cell;
  font-style: italic;
  text-overflow: ellipsis;
  min-width: 4em;
  white-space: nowrap;
  padding-right: 2em;
  margin-right: 0pt; 
  vertical-align: top;
}
#personal-projects td:after {
  content: ", ";
}
#personal-projects td:last-child:after {
  content: "";
}
#personal-projects td:nth-child(1000n+1):after {
  content: "";
}
#personal-projects td:nth-child(1000n+2):after {
  content: ".";
}
#personal-projects td:nth-child(1000n+2) {
  font-weight: bold;
}





@media print {
  body {
    max-width: 100%;
    margin: 0pt;
  }
  #portrait {
    display: none;
  }
  nav {
    display: none;
  }
  header {
    border-style: none;
  }
}


